<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member.css" type='text/css' />
<link rel="first" href="mailman-member.html" title='GNU mailman - list Member Manual' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="prev" href="node39.html" />
<link rel="parent" href="node38.html" />
<link rel="next" href="node41.html" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name='aesop' content='information' />
<title>11.2 What does Mailman do to help protect me from unsolicited bulk email
(spam)?</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="11.1 how do I"
  href="node39.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="11 other common questions"
  href="node38.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="1 email commands quick"
  href="node41.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Member Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node39.html">11.1 How do I</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node38.html">11 Other common questions</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node41.html">1 Email commands quick</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h2><a name="SECTION0021120000000000000000"></a><a name="sec:antispam"></a>
<br>
11.2 What does Mailman do to help protect me from unsolicited bulk email
(spam)?
</h2>

<p>
A technical list's archives may include answers to a range of
different questions.  Often, the people who have posted these answers would
be happy to help someone who doesn't quite understand the answer, and don't
mind giving their address out for that purpose.  But
although it would be wonderful if everyone could contact each other easily,
we also want to make sure that the list and list archives are not abused by 
people who send spam.  

<p>
To make a range of options available to list administrators, Mailman allows
a variety of configurations to help protect email addresses.  
Many of these settings are optional to the list administrator, so your
particular list may be set up in many ways.  List administrators 
must walk a fine line between protecting subscribers and making it difficult
for people to get in touch.  

<p>

<ul>
<li>Subscriber lists
		
<ul>
<li>The list administrator can choose to have the subscriber list
			public, viewable only to list members, or viewable only to list 
			administrators.
</li>
<li>The subscriber list is shown with the addresses obscured to
			make it difficult for spam harvesters to collect your address.
</li>
<li>You can choose to have your address hidden from the subscriber
			list.  (See Section&nbsp;<a href="node37.html#sec:nolist">10.4</a> for more information.) 
</li>
<li><span class="note"><b class="label">Note:</b>
The entire subscriber list is always available to the
			list administrators.</span>
		
</li>
</ul>

<p>
</li>
<li>List archives
		
<ul>
<li>The list administrator can choose for the archives to be public,
			viewable only to members (private), or completely unavailable.
</li>
<li>The HTML archives which are created by Pipermail (the 
			archiving program which comes default with Mailman) contain only
			obscured addresses.  Other archiving programs are available and can
			do different levels of obfuscation to make addresses less readable.
</li>
<li>If you wish to be more sure, you can set the mail header
			<span class="mailheader">X-no-archive:</span> and Mailman will not archive your posts.
			<span class="warning"><b class="label">Warning:</b>
This does not stop other members from quoting your posts,
			possibly even including your email address.</span>
		
</li>
</ul>

<p>
</li>
<li>Limited posting to the lists
		
<ul>
<li>The list administrator can choose who can post to the list.
			Most lists are either moderated (a moderator or administrator
			reviews each posting), set so only subscribers may post to the list,
			or allow anyone to post to the list.
</li>
<li>By allowing only subscribers to post to a list, Mailman often 
			blocks all spam and some viruses from being sent through the list.
			As such, this is a fairly common setting used by list administrators.
		
</li>
</ul>

<p>
</li>
<li>Anonymous lists
		
<ul>
<li>Lists can also be made fully anonymous: all identifying
			information about the sender is stripped from the header before the
			message is sent on.  
</li>
<li>This is not typically used for anti-spam measures (it has
			other uses), but it could be used in that way if desired.
		
</li>
</ul>
</li>
</ul>

<p>
Of course, many address-obscuring methods can be circumvented by determined 
people, so be aware that the protections used may not be enough.

<p>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="11.1 how do I"
  href="node39.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="11 other common questions"
  href="node38.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="1 email commands quick"
  href="node41.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Member Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node39.html">11.1 How do I</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node38.html">11 Other common questions</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node41.html">1 Email commands quick</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on August 26, 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
